Namespace Globix.Models
    Public Class DocType
        Public Property Guid
        Public Property Name
        Public Property ObjectStore

        Public Overrides Function ToString() As String
            Return Name
        End Function
    End Class
End Namespace